# pgrep -u postgres -x postgres | while read p; do
#     echo "PID=$p"
#     sudo grep -m1 libzvfs /proc/$p/maps || echo "  (no libzvfs)"
# done

for p in 185591 185633 185664; do
echo "== $p"; grep libzvfs /proc/$p/maps || echo "NO_LIB";
done